<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="6dp"
    android:height="8dp"
    android:viewportWidth="6"
    android:viewportHeight="8">
    <path
        android:pathData="M0,0h6v8h-6z"
        android:fillColor="@color/text_subtitle"
        android:fillAlpha="0.01" />
    <path
        android:strokeWidth="1"
        android:pathData="M1.5,1L4.5,4L1.5,7"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="@color/text_body"
        android:strokeLineCap="round" />
</vector>
